
body {
  overflow-x: hidden;
}

/*---mo-header-kelin---*/
.visible-xs-block-kelin{display:none;}
.mo-header-kelin{background: var(--color-primary);z-index:9;width:100%;position:relative;}
.cl {zoom:1;}
.cl:before, .cl:after{display: table;content: " ";}
.cl:after{clear: both;}
.mo-header-kelin span{width:50px;height:50px;display:block;line-height:50px;font-size:24px;color:#fff;text-align:center;}
.mo-header-kelin span.mo-header-kelin-search{margin-right:95px;}
.mo-header-kelin span i{font-size:24px;line-height:50px;}

.mo-search-kelin{padding:10px 15px;display:none;border-bottom:1px solid #222;position:absolute;left:0;top:51px;width:100%;background:#333;box-sizing:border-box;}
.mo-search-kelin .form-control {float:left;display:block;box-sizing: border-box;width:85%;height:34px;padding: 6px 12px;font-size: 14px;line-height:1;color: #555;background-color: #fff;background-image: none;border:none;border-radius:4px 0 0 4px;}
.mo-search-kelin .submit_btn{float:left;width:15%;height:34px;line-height:34px;background:var(--color-primary);border:none;font-size:18px;color:#fff;border-radius:0 4px 4px 0;}

.mo-leftmenu-kelin {
  background: var(--bg-color);
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  overflow-x: hidden;
  box-sizing: content-box;
  width: 70%;
  max-width: 350px;
  -webkit-overflow-scrolling: touch;
  z-index: 1050 !important;
  -webkit-transition: all 0.4s cubic-bezier(0.7, 0, 0.2, 1);
  -ms-transition: all 0.4s cubic-bezier(0.7, 0, 0.2, 1);
  transition: all 0.4s cubic-bezier(0.7, 0, 0.2, 1);
  box-shadow: 0 0 40px rgba(82, 85, 90, 0.1);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%);
}

.search-result .pic{
  display: block;
  width: 100%;
  height: 0;
  padding-bottom: 120%;
  position: relative;
  overflow: hidden;
}
 .search-result .pic img{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  display: block;
  transition: all .3s ease 0s;
 }

.mo-leftmenu-kelin .tit {
  height: 50px;
  line-height: 50px;
  background-color: var(--color-second);
}

.mo-leftmenu-kelin .tit h6 {
  line-height: 50px;
  float: left;
  color: #fff;
  padding: 0 0 0 20px;
  font-size: 18px;
  font-weight: bold;
  /* font-family: "Times New Roman"; */
}

.mo-leftmenu-kelin .tit span {
  float: right;
  cursor: pointer;
  width: 50px;
  line-height: 50px;
  text-align: center;
}

.mo-leftmenu-kelin .tit span i {
  color: #ffff;
  font-size: 16px;
}

.mo-leftmenu-kelin>ul>li {
  font-size: 16px;
  border-top: 2px solid #e5e5e5;
  position: relative;
}

.mo-leftmenu-kelin>ul>li>a {
  padding: 0 0 0 20px;
}

.mo-leftmenu-kelin>ul>li>i {
  position: absolute;
  font-size: 12px;
  top: 5px;
  right: 0;
  z-index: 1;
  width: 50px;
  line-height: 40px;
  text-align: center;
  cursor: pointer;
}

.mo-leftmenu-kelin ul li.active {
  background-color: var(--color-primary);
  color: #fff;
}

.mo-leftmenu-kelin ul li.active a:hover {
  color: var(--text-color);
}

.mo-leftmenu-kelin ul li a {
  display: block;
  height: 50px;
  line-height: 50px;
}

.mo-leftmenu-kelin ul li a:hover {
  text-decoration: none;
}

.mo-leftmenu-kelin ul li ul {
  display: none;
  padding-bottom: 10px;
}

.mo-leftmenu-kelin ul li ul li {
  line-height: 35px;
}

.mo-leftmenu-kelin ul li ul li a {
  background: url("./pics/d.png") no-repeat 25px center;
  padding: 0 0 0 20px;
}

.menu-transitioning{-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}

/*---header---*/

.header-kelin{box-sizing:border-box;position:relative;position:absolute;z-index:999;width:100%;top:0;background:rgba(255,255,255,0.3);}
.header-kelin .container{height:100%;display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;-webkit-align-items:center;align-items:center;}

.header-kelin span.mo-header-kelin-menu{width:50px;height:50px;display:block;line-height:50px;font-size:24px;color:#fff;text-align:center;text-indent:-9999px;}
.header-kelin span.mo-header-kelin-menu i{font-size:24px;line-height:50px;}

.header-kelin .logo img { max-height: 78px; width:auto;}
.header-kelin-right{display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center;}







.search-box{display:none;position:absolute;z-index:99;width:100%;left:0;right:0;top:73px;background:rgba(0,0,0,0.6);padding:33px 0;}
.search-box .box {
  width:100%
}
.search-box .guanbi{position:absolute;right:30px;top:calc(50% - 14px);}
.search-box .guanbi i{font-size:21px;color:#fff;line-height:inherit;}
.search-box .serchbox{width:700px;margin:0 auto;position:relative;}
.search-box .serchbox .submit_text{background:#fff;width:100%;height:47px;line-height:47px;float:left;color:#111;padding:0 90px 0 15px;font-size:15px;}
.search-box .serchbox .submit_btn{position:absolute;right:0;top:0;width:70px;height:47px;line-height:47px;background: var(--color-primary);text-align:center;display:block;cursor:pointer;}
.search-box .serchbox .submit_btn i{font-size:25px;color:#fff;line-height:inherit;}







.header-kelin-lang{position:relative;z-index:200;}
.header-kelin-lang .box{height:34px;width:88px;cursor:pointer;box-sizing:border-box;border: 1px solid #212529;}
.header-kelin-lang .box img{float:left;margin:7px 0 0 7px;}
.header-kelin-lang .box em{float:left;margin:7px 5px 0 7px;line-height:18px;font-size:12px;color: #000;text-transform: uppercase;}
.header-kelin-lang .box i{float:left;margin:7px 0 0 0;width:15px;line-height:18px;font-size:12px;text-align:center;color: #000;}
.header-kelin-lang ul{opacity: 0;visibility: hidden;width:200px;padding:0 7px;position:absolute;left:0;top:34px;z-index:200;background:#fff;border:1px solid #EBEBEB;border-top:none;box-sizing:border-box;}
.header-kelin-lang ul li{line-height: 28px;/* border-bottom:1px solid rgba(51,51,51,.2); */width: 50%;padding: 5px 0;}
.header-kelin-lang ul li:last-child{border:none;}
.header-kelin-lang ul li a{color:#333;font-size:12px;}
.header-kelin-lang ul li a:hover{color:#015198;}
.header-kelin-lang ul li img{vertical-align:middle;margin-right:7px;}
.header-kelin-lang:hover ul{opacity: 1;visibility: visible;transform: translate3d(0, 0, 0); -webkit-transform: translate3d(0, 0, 0);}


.header-kelin-lang ul {
    max-height: 160px;
    overflow-y: scroll;
    padding: 5px 10px;
    border: 1px solid #e5e5e5;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  transform: translate3d(0, 10px, 0);
    -webkit-transform: translate3d(0, 10px, 0);
}

.search-kelin{margin:0 10px 0 0;position:relative;z-index:10;}
.search-kelin h3{width:45px;height:36px;margin:0;cursor:pointer;font-weight:400;text-align:center;}
.search-kelin h3 i{color: #000;font-size:25px;line-height:36px;-webkit-text-stroke-width:0.1px;text-stroke-width:0.1px;}
.search-kelin .serchbox{display:none;position:absolute;background:#666;width:235px;padding:10px;top:36px;right:0;z-index:1000;}
.search-kelin .serchbox .submit_text{background:#fff;border:1px solid #fff;border-right:none;width:180px;height:33px;line-height:33px;float:left;color:#333;padding:0 0 0 6px;box-sizing:border-box;}
.search-kelin .serchbox .submit_btn{border:none;width:35px;background: var(--color-primary);font-size:14px;color:#fff;height:33px;line-height:33px;text-align:center;display:block;float:right;cursor:pointer;}
.search-kelin:hover h3{background: var(--color-primary);}
.search-kelin:hover h3 i{color:#fff;}
.search-kelin:hover .serchbox{display:block;}


.nav-kelin{}
.nav-kelin ul{font-size:0;text-align:center;}
.nav-kelin  > ul > li ul {
    position: absolute;
    width: 1200px;
    height: auto;
    left: 50%;
    right: 50%;
    text-align: left;
    font-size: 18px;
    top: 60px;
    z-index: 1000;
    padding: 15px 10px 30px;
    border-radius: 0 0 15px 15px;
    background: #fff;
    box-shadow: rgba(0, 0, 0, 0.14) 1px 0px 9px 0px;
    opacity: 0;
    visibility: hidden;
    transition: all 0.4s ease 0s;
    transform: translate3d(0, 10px, 0);
    -webkit-transform: translate3d(0, 10px, 0) translateX(-50%);
}

.nav-kelin ul li:hover > ul {
  opacity: 1;
  visibility: visible;
}

.nav-kelin  > ul > li > ul > li {

  text-align: left;
  margin:0px;
}

.nav-kelin > ul > li > ul li:last-child {
    border: none;
}

.nav-kelin  > ul > li > ul > li > a {
  font-size: 15px;
  background: #fff !important;
  color: #000 !important;
  height: auto;
  line-height: 20px;
  text-align: left;
  padding: 9px 15px 5px 10px;
}

.nav-kelin  > ul > li:hover > ul > li a {
	background-color:#fff;
	color:#555; font-size:16px;
	border-bottom:1px solid #ddd;
	line-height:40px;
	margin-left:10px;
}


.nav-kelin ul li{display:inline-block;/* position:relative; */margin:0 10px;}
.nav-kelin ul li > a::after{content:"";position:absolute;bottom:11px;left:0;right:0;background:#3971B8;border-radius:4px;height:12px;display:none;z-index:-1;}
.nav-kelin ul li > a{display:block;font-size:20px;color:#222;padding:0 20px;height:60px;line-height:60px;text-align:center;position:relative;}
.nav-kelin ul li > a i{display:inline-block;color:#333;font-size:9px;vertical-align:top;transition:all 0.3s ease 0s;}

.nav-kelin ul li > dl{position:absolute;width:250px;height:auto;left:0px;top:50px;z-index:1000;background:rgba(255,255,255,0.8);transform:rotate3d(1,0,0,-90deg);-webkit-transform: rotate3d(1,0,0,-90deg);-webkit-transform-origin:0 0 0;-moz-transform-origin:0 0 0;transform-origin:0 0 0;opacity: 0;transition: transform 0.5s, opacity 0.3s;-webkit-transition: -webkit-transform 0.5s, opacity 0.3s;}
.nav-kelin ul li > dl > dd{float:none;border-bottom:1px solid #EDEDED;text-align:left;position:relative;}
.nav-kelin ul li > dl > dd a{display:block;padding:10px 10px;border:none;color:#333;font-size:15px;line-height:22px;text-transform:capitalize;}
.nav-kelin ul li > dl > dd:hover{background:#6EB148;}
.nav-kelin ul li > dl > dd a:hover{color:#fff;}
.nav-kelin ul li > dl > dd:last-child{border:none;background:none;}

.nav-kelin ul li:hover a,.nav-kelin ul li.active a{background:var(--color-primary);color:#fff;display:block;}
.nav-kelin ul li:hover > dl{opacity:1;transform:rotate3d(0,0,0,0);-webkit-transform:rotate3d(0,0,0,0);}


@media screen and (max-width:1450px){
  .nav-kelin ul li > a{font-size:18px;padding:0 20px;}
}


@media screen and (max-width:1300px){
  .nav-kelin ul li{margin:0 5px;}
  .nav-kelin ul li > a{font-size:16px;padding:0 15px;}
}
@media screen and (max-width:992px){
  .nav-kelin ul li{margin:0 0px;}
  .nav-kelin ul li > a {
    font-size: 12px;
    padding: 0 10px;
  }

  .search-box{padding:30px 40px;}
.search-box .guanbi{display:none;}
.search-box .serchbox{width:100%;}
}
@media screen and (max-width:768px){

  .search-box{top:85px;padding:25px 20px;}
  .visible-xs-block-kelin{display:block;}
  .nav-kelin,.search-kelin{display:none !important;}
  
  .header-kelin{position:static;height:auto;padding:20px 0;}
  .header-kelin > div{-webkit-justify-content:center;justify-content:center;}
  
  
  .header-kelin-lang{position:absolute;top:8px;right:10px;}
  .header-kelin-lang .box{height:32px;border: 1px solid #fff;}
  .header-kelin-lang .box img{margin:6px 0 0 6px;}
  .header-kelin-lang .box em{margin:6px 5px 0 6px;color: #ffff;}
  .header-kelin-lang .box i{margin:6px 0 0 0;color: #fff;}
  .header-kelin-lang ul{padding:0 6px;top:32px;}
  .header-kelin-lang ul li img{margin-right:6px;}
}



@media only screen and (max-width: 1700px) {
.header-kelin-lang ul {
    left: -102px;
}
}



@media only screen and (max-width: 1280px) {
.kelin-sidebanner h2 {
    font-size: 24px !important;
}
.kelin-sidebanner p {
    font-size: 15px !important;

}
  }

@media only screen and (max-width: 768px) {
.kelin-sidebanner p {
    white-space: wrap !important;
}
  }
  
  
  @media only screen and (max-width: 480px) {
.kelin-sidebanner p {
    font-size: 12px !important;
}

.kelin-sidebanner h2 {
    font-size: 16px !important;
}
  }
  
  
  .mo-leftmenu-kelin ul li ul li a {
        text-overflow: ellipsis;
    overflow: hidden;
        white-space: nowrap;
}
.mo-leftmenu-kelin ul li ul li {
    font-size: 12px;
}


@media screen and (max-width:576px) {

.search-box{top: 56px;padding: 15px;}
.search-box .serchbox .submit_text{height:36px;line-height:36px;padding:0 65px 0 10px;font-size:14px;}
.search-box .serchbox .submit_btn{width:60px;height:36px;line-height:36px;}
.search-box .serchbox .submit_btn i{font-size:22px;}
.nav-brand {
    width: 80px;
    margin-left: 10px;
}
.menu-sub2 .menu-sub2{
	background: #fff;
    color: #333;
	}
}



@media only screen and (max-width: 480px) {
.header-kelin {
    padding: 0;
}
  }